Bug 1331359 (CVE-2016-0264) - CVE-2016-0264 IBM JDK: buffer overflow vulnerability in the IBM JVM
Summary: CVE-2016-0264 IBM JDK: buffer overflow vulnerability in the IBM JVM
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-0264
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20160427,repo...
Depends On:
Blocks: 1324915
TreeView+ depends on / blocked
 
Reported: 2016-04-28 11:12 UTC by Tomas Hoger
Modified: 2019-06-08 21:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-11 15:53:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0701 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2016-04-29 21:50:18 UTC
Red Hat Product Errata RHSA-2016:0702 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2016-04-29 21:50:30 UTC
Red Hat Product Errata RHSA-2016:0708 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2016-05-02 17:11:55 UTC
Red Hat Product Errata RHSA-2016:0716 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2016-05-03 22:35:33 UTC
Red Hat Product Errata RHSA-2016:1039 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2016-05-11 18:09:07 UTC
Red Hat Product Errata RHSA-2016:1430 normal SHIPPED_LIVE Moderate: java-1.7.0-ibm and java-1.7.1-ibm security update 2016-07-18 17:51:35 UTC
Red Hat Product Errata RHSA-2017:1216 normal SHIPPED_LIVE Moderate: java-1.7.1-ibm security update 2017-05-09 20:41:26 UTC

Description Tomas Hoger 2016-04-28 11:12:30 UTC
A buffer overflow flaw was fixed in IBM JDK 6 SR16-FP25, 7 SR9-FP40, 7R1 SR3-FP40, and 8 SR3:

CVEID: CVE-2016-0264
DESCRIPTION: A buffer overflow vulnerability in the IBM JVM facilitates arbitrary code execution under certain limited circumstances.
CVSS Base Score: 5.6
CVSS Vector: (CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:L)

http://www-01.ibm.com/support/docview.wss?uid=swg21980826

External Reference:

http://www.ibm.com/developerworks/java/jdk/alerts/#IBM_Security_Update_April_2016

Comment 1 errata-xmlrpc 2016-04-29 17:51:53 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary
  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:0701 https://rhn.redhat.com/errata/RHSA-2016-0701.html

Comment 2 errata-xmlrpc 2016-04-29 17:53:01 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5 Supplementary

Via RHSA-2016:0702 https://rhn.redhat.com/errata/RHSA-2016-0702.html

Comment 3 errata-xmlrpc 2016-05-02 13:13:21 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary
  Red Hat Enterprise Linux 5 Supplementary

Via RHSA-2016:0708 https://rhn.redhat.com/errata/RHSA-2016-0708.html

Comment 4 errata-xmlrpc 2016-05-03 18:36:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2016:0716 https://rhn.redhat.com/errata/RHSA-2016-0716.html

Comment 5 errata-xmlrpc 2016-05-11 14:10:21 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:1039 https://rhn.redhat.com/errata/RHSA-2016-1039.html

Comment 6 errata-xmlrpc 2016-07-18 13:57:14 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2016:1430 https://access.redhat.com/errata/RHSA-2016:1430

Comment 7 errata-xmlrpc 2017-05-09 16:45:03 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2017:1216 https://access.redhat.com/errata/RHSA-2017:1216


Note You need to log in before you can comment on or make changes to this bug.